uuid: abd5c489-932e-4b1c-b798-79d2d0ca10de
langcode: en
status: true
dependencies:
  config:
    - field.field.node.team_member.field_body
    - field.field.node.team_member.field_image
    - field.field.node.team_member.field_name
    - node.type.team_member
  module:
    - ds
    - text
    - user
third_party_settings:
  ds:
    layout:
      id: bs_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes: {  }
        wrappers:
          main: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
    regions:
      main:
        - langcode
        - links
        - field_name
        - field_body
        - field_image
id: node.team_member.default
targetEntityType: node
bundle: team_member
mode: default
content:
  field_body:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 104
    region: main
  field_image:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings:
      ds:
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 105
    region: main
  field_name:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 102
    region: main
  langcode:
    type: language
    label: above
    settings:
      link_to_entity: false
      native_language: false
    third_party_settings: {  }
    weight: 0
    region: main
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: main
hidden: {  }
